# -------------------------------------------------------------------------------------------------
#<profile4xi profile = "11" />
#<program4xi program = "test_constant_system4xi_zap.py">
#<abstract4xi abstract = "Provides Noun SphereKB4Xi for TeleScope4Xi"/>
#<refer4xi reference = "zap2noun4xi.py"/>
#<state4xi status = "ACK4review; ACK4tagging; ACK4moduletesting; NACK4systemtesting"/>
# -------------------------------------------------------------------------------------------------


# -------------------------------------------------------------------------------------------------
# Public API
# ------------------------------------------------------------------------------------------------- 
#<interface4xi interface = " 
__all__ = [ "None" ]
#"
#/>

# -------------------------------------------------------------------------------------------------
# Standard Imports                          
# -------------------------------------------------------------------------------------------------
#<standardize4xi standard = "
from decimal import *
from math import pi
from math import sin
from math import cos 
from math import fabs

#"
#/>

# -------------------------------------------------------------------------------------------------
# Multiprocessing Imports                          
# -------------------------------------------------------------------------------------------------
#<process4xi process = "
#"
#/>


# -------------------------------------------------------------------------------------------------
# DragonXi imports                              
# -------------------------------------------------------------------------------------------------
#<dragonize4xi dragonization = "
from time4xi import time4xi
#"
#/>
# -------------------------------------------------------------------------------------------------
# Settings - functions, classes and ALL class methods with possible synonyms for XML
# -------------------------------------------------------------------------------------------------
SphereKB4Xi = {
    }
SphereKB4Xi[0] = {}
SphereKB4Xi[1] = {}
SphereKB4Xi[2] = {}
SphereKB4Xi[3] = {}
SphereKB4Xi[4] = {}
SphereKB4Xi[5] = {}
SphereKB4Xi[6] = {}
SphereKB4Xi[7] = {}
SphereKB4Xi[8] = {}
SphereKB4Xi[0][0]  = {}
SphereKB4Xi[1][2]  = {}
SphereKB4Xi[1][10]  = {}
SphereKB4Xi[1][100]  = {}
SphereKB4Xi[1][200]  = {}
SphereKB4Xi[1][300]  = {}
SphereKB4Xi[1][400]  = {}
SphereKB4Xi[1][500]  = {}
SphereKB4Xi[1][600]  = {}
SphereKB4Xi[1][700]  = {}
SphereKB4Xi[1][800]  = {}
SphereKB4Xi[1][900]  = {}
SphereKB4Xi[1][1000]  = {}
SphereKB4Xi[1][1100]  = {}
SphereKB4Xi[1][1200]  = {}
SphereKB4Xi[1][1300]  = {}
SphereKB4Xi[1][1400]  = {}
SphereKB4Xi[1][1500]  = {}
SphereKB4Xi[1][1600]  = {}
SphereKB4Xi[1][1700]  = {}
SphereKB4Xi[1][1800]  = {}
SphereKB4Xi[1][1900]  = {}
SphereKB4Xi[1][2000]  = {}
SphereKB4Xi[1][2100]  = {}
SphereKB4Xi[1][2200]  = {}
SphereKB4Xi[1][2300]  = {}
SphereKB4Xi[1][2400]  = {}
SphereKB4Xi[1][2500]  = {}
SphereKB4Xi[1][2600]  = {}
SphereKB4Xi[1][2700]  = {}
SphereKB4Xi[1][2800]  = {}
SphereKB4Xi[1][2900]  = {}
SphereKB4Xi[1][3000]  = {}
SphereKB4Xi[1][3100]  = {}
SphereKB4Xi[1][3200]  = {}
SphereKB4Xi[1][3300]  = {}
SphereKB4Xi[2][2]  = {}
SphereKB4Xi[2][10]  = {}
SphereKB4Xi[2][100]  = {}
SphereKB4Xi[2][200]  = {}
SphereKB4Xi[2][300]  = {}
SphereKB4Xi[2][400]  = {}
SphereKB4Xi[2][500]  = {}
SphereKB4Xi[2][600]  = {}
SphereKB4Xi[2][700]  = {}
SphereKB4Xi[2][800]  = {}
SphereKB4Xi[2][900]  = {}
SphereKB4Xi[2][1000]  = {}
SphereKB4Xi[2][1100]  = {}
SphereKB4Xi[2][1200]  = {}
SphereKB4Xi[2][1300]  = {}
SphereKB4Xi[2][1400]  = {}
SphereKB4Xi[2][1500]  = {}
SphereKB4Xi[2][1600]  = {}
SphereKB4Xi[2][1700]  = {}
SphereKB4Xi[2][1800]  = {}
SphereKB4Xi[2][1900]  = {}
SphereKB4Xi[2][2000]  = {}
SphereKB4Xi[2][2100]  = {}
SphereKB4Xi[2][2200]  = {}
SphereKB4Xi[2][2300]  = {}
SphereKB4Xi[2][2400]  = {}
SphereKB4Xi[2][2500]  = {}
SphereKB4Xi[2][2600]  = {}
SphereKB4Xi[2][2700]  = {}
SphereKB4Xi[2][2800]  = {}
SphereKB4Xi[2][2900]  = {}
SphereKB4Xi[2][3000]  = {}
SphereKB4Xi[2][3100]  = {}
SphereKB4Xi[2][3200]  = {}
SphereKB4Xi[2][3300]  = {}
SphereKB4Xi[3][2]  = {}
SphereKB4Xi[3][10]  = {}
SphereKB4Xi[3][100]  = {}
SphereKB4Xi[3][200]  = {}
SphereKB4Xi[3][300]  = {}
SphereKB4Xi[3][400]  = {}
SphereKB4Xi[3][500]  = {}
SphereKB4Xi[3][600]  = {}
SphereKB4Xi[3][700]  = {}
SphereKB4Xi[3][800]  = {}
SphereKB4Xi[3][900]  = {}
SphereKB4Xi[3][1000]  = {}
SphereKB4Xi[3][1100]  = {}
SphereKB4Xi[3][1200]  = {}
SphereKB4Xi[3][1300]  = {}
SphereKB4Xi[3][1400]  = {}
SphereKB4Xi[3][1500]  = {}
SphereKB4Xi[3][1600]  = {}
SphereKB4Xi[3][1700]  = {}
SphereKB4Xi[3][1800]  = {}
SphereKB4Xi[3][1900]  = {}
SphereKB4Xi[3][2000]  = {}
SphereKB4Xi[3][2100]  = {}
SphereKB4Xi[3][2200]  = {}
SphereKB4Xi[3][2300]  = {}
SphereKB4Xi[3][2400]  = {}
SphereKB4Xi[3][2500]  = {}
SphereKB4Xi[3][2600]  = {}
SphereKB4Xi[3][2700]  = {}
SphereKB4Xi[3][2800]  = {}
SphereKB4Xi[3][2900]  = {}
SphereKB4Xi[3][3000]  = {}
SphereKB4Xi[3][3100]  = {}
SphereKB4Xi[3][3200]  = {}
SphereKB4Xi[3][3300]  = {}
SphereKB4Xi[4][2]  = {}
SphereKB4Xi[4][10]  = {}
SphereKB4Xi[4][100]  = {}
SphereKB4Xi[4][200]  = {}
SphereKB4Xi[4][300]  = {}
SphereKB4Xi[4][400]  = {}
SphereKB4Xi[4][500]  = {}
SphereKB4Xi[4][600]  = {}
SphereKB4Xi[4][700]  = {}
SphereKB4Xi[4][800]  = {}
SphereKB4Xi[4][900]  = {}
SphereKB4Xi[4][1000]  = {}
SphereKB4Xi[4][1100]  = {}
SphereKB4Xi[4][1200]  = {}
SphereKB4Xi[4][1300]  = {}
SphereKB4Xi[4][1400]  = {}
SphereKB4Xi[4][1500]  = {}
SphereKB4Xi[4][1600]  = {}
SphereKB4Xi[4][1700]  = {}
SphereKB4Xi[4][1800]  = {}
SphereKB4Xi[4][1900]  = {}
SphereKB4Xi[4][2000]  = {}
SphereKB4Xi[4][2100]  = {}
SphereKB4Xi[4][2200]  = {}
SphereKB4Xi[4][2300]  = {}
SphereKB4Xi[4][2400]  = {}
SphereKB4Xi[4][2500]  = {}
SphereKB4Xi[4][2600]  = {}
SphereKB4Xi[4][2700]  = {}
SphereKB4Xi[4][2800]  = {}
SphereKB4Xi[4][2900]  = {}
SphereKB4Xi[4][3000]  = {}
SphereKB4Xi[4][3100]  = {}
SphereKB4Xi[4][3200]  = {}
SphereKB4Xi[4][3300]  = {}
SphereKB4Xi[5][2]  = {}
SphereKB4Xi[5][10]  = {}
SphereKB4Xi[5][100]  = {}
SphereKB4Xi[5][200]  = {}
SphereKB4Xi[5][300]  = {}
SphereKB4Xi[5][400]  = {}
SphereKB4Xi[5][500]  = {}
SphereKB4Xi[5][600]  = {}
SphereKB4Xi[5][700]  = {}
SphereKB4Xi[5][800]  = {}
SphereKB4Xi[5][900]  = {}
SphereKB4Xi[5][1000]  = {}
SphereKB4Xi[5][1100]  = {}
SphereKB4Xi[5][1200]  = {}
SphereKB4Xi[5][1300]  = {}
SphereKB4Xi[5][1400]  = {}
SphereKB4Xi[5][1500]  = {}
SphereKB4Xi[5][1600]  = {}
SphereKB4Xi[5][1700]  = {}
SphereKB4Xi[5][1800]  = {}
SphereKB4Xi[5][1900]  = {}
SphereKB4Xi[5][2000]  = {}
SphereKB4Xi[5][2100]  = {}
SphereKB4Xi[5][2200]  = {}
SphereKB4Xi[5][2300]  = {}
SphereKB4Xi[5][2400]  = {}
SphereKB4Xi[5][2500]  = {}
SphereKB4Xi[5][2600]  = {}
SphereKB4Xi[5][2700]  = {}
SphereKB4Xi[5][2800]  = {}
SphereKB4Xi[5][2900]  = {}
SphereKB4Xi[5][3000]  = {}
SphereKB4Xi[5][3100]  = {}
SphereKB4Xi[5][3200]  = {}
SphereKB4Xi[5][3300]  = {}
SphereKB4Xi[6][2]  = {}
SphereKB4Xi[6][10]  = {}
SphereKB4Xi[6][100]  = {}
SphereKB4Xi[6][200]  = {}
SphereKB4Xi[6][300]  = {}
SphereKB4Xi[6][400]  = {}
SphereKB4Xi[6][500]  = {}
SphereKB4Xi[6][600]  = {}
SphereKB4Xi[6][700]  = {}
SphereKB4Xi[6][800]  = {}
SphereKB4Xi[6][900]  = {}
SphereKB4Xi[6][1000]  = {}
SphereKB4Xi[6][1100]  = {}
SphereKB4Xi[6][1200]  = {}
SphereKB4Xi[6][1300]  = {}
SphereKB4Xi[6][1400]  = {}
SphereKB4Xi[6][1500]  = {}
SphereKB4Xi[6][1600]  = {}
SphereKB4Xi[6][1700]  = {}
SphereKB4Xi[6][1800]  = {}
SphereKB4Xi[6][1900]  = {}
SphereKB4Xi[6][2000]  = {}
SphereKB4Xi[6][2100]  = {}
SphereKB4Xi[6][2200]  = {}
SphereKB4Xi[6][2300]  = {}
SphereKB4Xi[6][2400]  = {}
SphereKB4Xi[6][2500]  = {}
SphereKB4Xi[6][2600]  = {}
SphereKB4Xi[6][2700]  = {}
SphereKB4Xi[6][2800]  = {}
SphereKB4Xi[6][2900]  = {}
SphereKB4Xi[6][3000]  = {}
SphereKB4Xi[6][3100]  = {}
SphereKB4Xi[6][3200]  = {}
SphereKB4Xi[6][3300]  = {}
SphereKB4Xi[7][2]  = {}
SphereKB4Xi[7][10]  = {}
SphereKB4Xi[7][100]  = {}
SphereKB4Xi[7][200]  = {}
SphereKB4Xi[7][300]  = {}
SphereKB4Xi[7][400]  = {}
SphereKB4Xi[7][500]  = {}
SphereKB4Xi[7][600]  = {}
SphereKB4Xi[7][700]  = {}
SphereKB4Xi[7][800]  = {}
SphereKB4Xi[7][900]  = {}
SphereKB4Xi[7][1000]  = {}
SphereKB4Xi[7][1100]  = {}
SphereKB4Xi[7][1200]  = {}
SphereKB4Xi[7][1300]  = {}
SphereKB4Xi[7][1400]  = {}
SphereKB4Xi[7][1500]  = {}
SphereKB4Xi[7][1600]  = {}
SphereKB4Xi[7][1700]  = {}
SphereKB4Xi[7][1800]  = {}
SphereKB4Xi[7][1900]  = {}
SphereKB4Xi[7][2000]  = {}
SphereKB4Xi[7][2100]  = {}
SphereKB4Xi[7][2200]  = {}
SphereKB4Xi[7][2300]  = {}
SphereKB4Xi[7][2400]  = {}
SphereKB4Xi[7][2500]  = {}
SphereKB4Xi[7][2600]  = {}
SphereKB4Xi[7][2700]  = {}
SphereKB4Xi[7][2800]  = {}
SphereKB4Xi[7][2900]  = {}
SphereKB4Xi[7][3000]  = {}
SphereKB4Xi[7][3100]  = {}
SphereKB4Xi[7][3200]  = {}
SphereKB4Xi[7][3300]  = {}
SphereKB4Xi[8][2]  = {}
SphereKB4Xi[8][10]  = {}
SphereKB4Xi[8][100]  = {}
SphereKB4Xi[8][200]  = {}
SphereKB4Xi[8][300]  = {}
SphereKB4Xi[8][400]  = {}
SphereKB4Xi[8][500]  = {}
SphereKB4Xi[8][600]  = {}
SphereKB4Xi[8][700]  = {}
SphereKB4Xi[8][800]  = {}
SphereKB4Xi[8][900]  = {}
SphereKB4Xi[8][1000]  = {}
SphereKB4Xi[8][1100]  = {}
SphereKB4Xi[8][1200]  = {}
SphereKB4Xi[8][1300]  = {}
SphereKB4Xi[8][1400]  = {}
SphereKB4Xi[8][1500]  = {}
SphereKB4Xi[8][1600]  = {}
SphereKB4Xi[8][1700]  = {}
SphereKB4Xi[8][1800]  = {}
SphereKB4Xi[8][1900]  = {}
SphereKB4Xi[8][2000]  = {}
SphereKB4Xi[8][2100]  = {}
SphereKB4Xi[8][2200]  = {}
SphereKB4Xi[8][2300]  = {}
SphereKB4Xi[8][2400]  = {}
SphereKB4Xi[8][2500]  = {}
SphereKB4Xi[8][2600]  = {}
SphereKB4Xi[8][2700]  = {}
SphereKB4Xi[8][2800]  = {}
SphereKB4Xi[8][2900]  = {}
SphereKB4Xi[8][3000]  = {}
SphereKB4Xi[8][3100]  = {}
SphereKB4Xi[8][3200]  = {}
SphereKB4Xi[8][3300]  = {}
SphereKB4Xi[0][0]["0x0y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 0, 2: 1, 3: {1: 12.566370614359172, 2: '#AF8F8F', 3: 0, 4: 0}, 4: 'dragon0x0y0z', 5: '#E8DCD1', 6: 0, 7: 20, 8: 1, 9: 0.4226973081, 10: 6, 11: '{started; sense-of-Origin4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y-1z', 16: '1x1y1z', 17: '-1x-1y-1z', 18: '1x1y1z', 19: '__init__.py'}}
SphereKB4Xi[1][2]["1x1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 2, 3: {1: 6.283185307179586, 2: '#848484', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y1z', 5: '#6F4A20', 6: 1, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-1Skeleton4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '0x0y0z', 16: '1x-1y-1z', 17: '0x0y3299z', 18: '0x0y3199z', 19: 'zap0000one4xi.py'}}
SphereKB4Xi[1][3200]["0x0y3199z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 3200, 3: {1: 16084954.386379741, 2: '#848484', 3: 1, 4: 16084954.386379741}, 4: 'dragon0x0y3199z', 5: '#F55A5A', 6: 3202, 7: 2, 8: 3200, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3199z', 18: '0x0y3199z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[1][3300]["0x0y3299z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 1, 2: 3300, 3: {1: 17105971.998796422, 2: '#848484', 3: 1, 4: 17105971.998796422}, 4: 'dragon0x0y3299z', 5: '#9BA2A2', 6: 3302, 7: 1, 8: 3300, 9: 0, 10: 1, 11: '{started; sense-of-Cluster4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x0y3299z', 18: '0x0y3299z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[2][2]["1x-1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 2, 3: {1: 6.283185307179586, 2: '#D7D0CA', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y-1z', 5: '#7F5321', 6: 2, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-2Skeleton4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y1z', 16: '1x1y-1z', 17: '1001x-859y-3024z', 18: '11x-19y-44z', 19: 'zap0000two4xi.py'}}
SphereKB4Xi[2][10]["0x-27y-41z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon0x-27y-41z', 5: '#CFE8E8', 6: 10, 7: 3, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-27y0z', 16: '12x0y-27z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["0x-27y-42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon0x-27y-42z', 5: '#CFE8E8', 6: 22, 7: 3, 8: Decimal('49.92995093127971'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '14x-26y0z', 16: '0x-6y-7z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["0x-6y-7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon0x-6y-7z', 5: '#CFE8E8', 6: 25, 7: 3, 8: Decimal('9.219544457292887'), 9: Decimal('0'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-27y-42z', 16: '16x-67y-4z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["0x0y-29z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon0x0y-29z', 5: '#CFE8E8', 6: 56, 7: 3, 8: Decimal('29.0'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x-22y-53z', 16: '0x0y-69z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["0x0y-69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon0x0y-69z', 5: '#CFE8E8', 6: 59, 7: 3, 8: Decimal('69.0'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-29z', 16: '16x-19y-54z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["10x-20y-44z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon10x-20y-44z', 5: '#CFE8E8', 6: 76, 7: 3, 8: Decimal('49.35585071701227'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '17x-16y-54z', 16: '10x-21y-44z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["10x-21y-44z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon10x-21y-44z', 5: '#CFE8E8', 6: 79, 7: 3, 8: Decimal('49.76946855251722'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-20y-44z', 16: '13x-2y-26z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["11x-19y-44z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon11x-19y-44z', 5: '#CFE8E8', 6: 96, 7: 3, 8: Decimal('49.17316341257699'), 9: Decimal('39'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x-25y0z', 16: '11x-27y0z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["11x-27y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon11x-27y0z', 5: '#CFE8E8', 6: 99, 7: 3, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-19y-44z', 16: '+0x+0y+0z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["12x-1y-27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon12x-1y-27z', 5: '#CFE8E8', 6: 6, 7: 3, 8: Decimal('29.563490998188964'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-68y-4z', 16: '12x-27y0z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["12x-27y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon12x-27y0z', 5: '#52DADA', 6: 7, 7: 3, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x-1y-27z', 16: '0x-27y-41z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["12x0y-27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon12x0y-27z', 5: '#CFE8E8', 6: 13, 7: 3, 8: Decimal('29.546573405388315'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-27y-41z', 16: '13x-3y-26z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-1y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon13x-1y-26z', 5: '#CFE8E8', 6: 42, 7: 3, 8: Decimal('29.086079144497972'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '15x-20y-53z', 16: '13x-4y-26z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-2y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon13x-2y-26z', 5: '#CFE8E8', 6: 84, 7: 3, 8: Decimal('29.13760456866693'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-21y-44z', 16: '13x-5y-26z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-3y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon13x-3y-26z', 5: '#52DADA', 6: 14, 7: 3, 8: Decimal('29.223278392404914'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '12x0y-27z', 16: '14x-26y0z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-4y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon13x-4y-26z', 5: '#52DADA', 6: 43, 7: 3, 8: Decimal('29.34280150224242'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-1y-26z', 16: '15x-22y-53z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-5y-26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon13x-5y-26z', 5: '#52DADA', 6: 85, 7: 3, 8: Decimal('29.49576240750525'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-2y-26z', 16: '15x-25y0z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["13x-68y-4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon13x-68y-4z', 5: '#CFE8E8', 6: 2, 7: 3, 8: Decimal('69.34695379034324'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '12x-1y-27z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["14x-26y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon14x-26y0z', 5: '#CFE8E8', 6: 16, 7: 3, 8: Decimal('29.5296461204668'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-3y-26z', 16: '0x-27y-42z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["15x-20y-53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon15x-20y-53z', 5: '#CFE8E8', 6: 34, 7: 3, 8: Decimal('58.60034129593445'), 9: Decimal('48'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-67y-4z', 16: '13x-1y-26z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["15x-22y-53z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon15x-22y-53z', 5: '#CFE8E8', 6: 45, 7: 3, 8: Decimal('59.312730505347666'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-4y-26z', 16: '0x0y-29z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["15x-25y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon15x-25y0z', 5: '#CFE8E8', 6: 87, 7: 3, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '13x-5y-26z', 16: '11x-19y-44z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["16x-19y-54z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon16x-19y-54z', 5: '#CFE8E8', 6: 64, 7: 3, 8: Decimal('59.43904440685432'), 9: Decimal('49'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-69z', 16: '16x-24y0z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["16x-24y0z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon16x-24y0z', 5: '#52DADA', 6: 65, 7: 3, 8: Decimal('28.844410203711913'), 9: Decimal('18'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-19y-54z', 16: '17x-16y-54z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["16x-67y-4z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon16x-67y-4z', 5: '#CFE8E8', 6: 29, 7: 3, 8: Decimal('69.0'), 9: Decimal('59'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-6y-7z', 16: '15x-20y-53z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][10]["17x-16y-54z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 10, 3: {1: 157.07963267948966, 2: '#D7D0CA', 3: 26, 4: 6.041524333826525}, 4: 'dragon17x-16y-54z', 5: '#CFE8E8', 6: 67, 7: 3, 8: Decimal('58.83026432033091'), 9: Decimal('48'), 10: 2, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010two4xi: 11; time: 06:13:55 04/07/14 Pacific Daylight Time}', 12: 'zap0010two4xi', 13: 1, 14: '-0x-0y-0z', 15: '16x-24y0z', 16: '10x-20y-44z', 17: '11x-27y0z', 18: '13x-68y-4z', 19: 'zap0010two4xi.py'}}
SphereKB4Xi[2][100]["0x-44y-89z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 6, 4: 2617.993877991494}, 4: 'dragon0x-44y-89z', 5: '#CFE8E8', 6: 113, 7: 3, 8: Decimal('99.28242543370907'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-37y-92z', 16: '10x-63y-76z', 17: '0x-66y-74z', 18: '0x0y-99z'}}
SphereKB4Xi[2][100]["0x-66y-74z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 6, 4: 2617.993877991494}, 4: 'dragon0x-66y-74z', 5: '#CFE8E8', 6: 128, 7: 3, 8: Decimal('99.15644204992432'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '11x-49y-86z', 16: '+0x+0y+0z', 17: '0x-66y-74z', 18: '0x0y-99z'}}
SphereKB4Xi[2][100]["0x0y-99z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 6, 4: 2617.993877991494}, 4: 'dragon0x0y-99z', 5: '#52DADA', 6: 103, 7: 3, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '11x-37y-92z', 17: '0x-66y-74z', 18: '0x0y-99z'}}
SphereKB4Xi[2][100]["10x-63y-76z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 6, 4: 2617.993877991494}, 4: 'dragon10x-63y-76z', 5: '#52DADA', 6: 118, 7: 3, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x-44y-89z', 16: '11x-49y-86z', 17: '0x-66y-74z', 18: '0x0y-99z'}}
SphereKB4Xi[2][100]["11x-37y-92z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 6, 4: 2617.993877991494}, 4: 'dragon11x-37y-92z', 5: '#CFE8E8', 6: 105, 7: 3, 8: Decimal('99.76973488989535'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-99z', 16: '0x-44y-89z', 17: '0x-66y-74z', 18: '0x0y-99z'}}
SphereKB4Xi[2][100]["11x-49y-86z"] = {'4xi': {}, 19: 'zap0100two4xi.py', '8xi': {}, '2xi': {1: 2, 2: 100, 3: {1: 15707.963267948966, 2: '#D7D0CA', 3: 6, 4: 2617.993877991494}, 4: 'dragon11x-49y-86z', 5: '#CFE8E8', 6: 120, 7: 3, 8: Decimal('99.58915603618699'), 9: Decimal('0'), 10: 2, 12: 'zap0100two4xi', 13: 1, 14: '-0x-0y-0z', 15: '10x-63y-76z', 16: '0x-66y-74z', 17: '0x-66y-74z', 18: '0x0y-99z'}}
SphereKB4Xi[2][3200]["1004x-694y-2957z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3200, 3: {1: 16084954.386379741, 2: '#D7D0CA', 3: 33, 4: 487422.8601933255}, 4: 'dragon1004x-694y-2957z', 5: '#0080FF', 6: 3203, 7: 3, 8: 3200, 9: 0, 10: 2, 11: '{started; sense-of-Cluster4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1004x-694y-2957z', 18: '1004x-694y-2957z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[2][3300]["1001x-859y-3024z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 2, 2: 3300, 3: {1: 17105971.998796422, 2: '#D7D0CA', 3: 33, 4: 518362.7878423158}, 4: 'dragon1001x-859y-3024z', 5: '#0080FF', 6: 3303, 7: 1, 8: 3300, 9: 0, 10: 2, 11: '{started; sense-of-SuperCluster4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-859y-3024z', 18: '1001x-859y-3024z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[3][2]["1x1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 2, 3: {1: 6.283185307179586, 2: '#C3BDB7', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x1y-1z', 5: '#95652E', 6: 3, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-3Skeleton4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y-1z', 16: '1x-1y1z', 17: '0x3106y-769z', 18: '0x0y-39z', 19: 'zap0000three4xi.py'}}
SphereKB4Xi[3][10]["0x0y-39z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 2, 4: 78.53981633974483}, 4: 'dragon0x0y-39z', 5: '#D5D5BF', 6: 50, 7: 4, 8: Decimal('39.0'), 9: Decimal('29'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 06:13:56 04/07/14 Pacific Daylight Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '0x0y-69z', 16: '+0x+0y+0z', 17: '0x0y-39z', 18: '0x0y-69z', 19: 'zap0010three4xi.py'}}
SphereKB4Xi[3][10]["0x0y-69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 10, 3: {1: 157.07963267948966, 2: '#C3BDB7', 3: 2, 4: 78.53981633974483}, 4: 'dragon0x0y-69z', 5: '#C0C372', 6: 40, 7: 4, 8: Decimal('69.0'), 9: Decimal('59'), 10: 3, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010three4xi: 11; time: 06:13:56 04/07/14 Pacific Daylight Time}', 12: 'zap0010three4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '0x0y-39z', 17: '0x0y-39z', 18: '0x0y-69z', 19: 'zap0010three4xi.py'}}
SphereKB4Xi[3][3200]["0x3106y-769z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 3, 2: 3200, 3: {1: 16084954.386379741, 2: '#C3BDB7', 3: 3, 4: 5361651.46212658}, 4: 'dragon0x3106y-769z', 5: '#F3F947', 6: 3207, 7: 7, 8: 3200, 9: 0, 10: 3, 11: '{started; sense-of-Cluster4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '0x3106y-769z', 18: '0x3106y-769z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[4][2]["1x-1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 2, 3: {1: 6.283185307179586, 2: '#AFAAA5', 3: 1, 4: 6.283185307179586}, 4: 'dragon1x-1y1z', 5: '#AB712F', 6: 4, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-4Skeleton4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x1y-1z', 16: '-1x1y1z', 17: '1001x-3083y614z', 18: '1002x-1179y2800z', 19: 'zap0000four4xi.py'}}
SphereKB4Xi[4][3200]["1002x-1179y2800z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3200, 3: {1: 16084954.386379741, 2: '#AFAAA5', 3: 1, 4: 16084954.386379741}, 4: 'dragon1002x-1179y2800z', 5: '#DF0101', 6: 3206, 7: 8, 8: 3200, 9: 0, 10: 4, 11: '{started; sense-of-Cluster4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1002x-1179y2800z', 18: '1002x-1179y2800z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[4][3300]["1001x-3083y614z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 4, 2: 3300, 3: {1: 17105971.998796422, 2: '#AFAAA5', 3: 1, 4: 17105971.998796422}, 4: 'dragon1001x-3083y614z', 5: '#9292A1', 6: 3305, 7: 1, 8: 3300, 9: 0, 10: 4, 11: '{started; sense-of-SuperCluster4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '1001x-3083y614z', 18: '1001x-3083y614z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[5][2]["-1x1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 2, 3: {1: 6.283185307179586, 2: '#A29E9A', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y1z', 5: '#BA7525', 6: 5, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-5Skeleton4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '1x-1y1z', 16: '-1x1y-1z', 17: '-1001x2946y1098z', 18: '-11x11y36z', 19: 'zap0000five4xi.py'}}
SphereKB4Xi[5][10]["-10x10y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-10x10y12z', 5: '#84C4A8', 6: 8, 7: 29, 8: Decimal('18.547236990991408'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x53y19z', 16: '-10x12y36z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-10x12y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-10x12y36z', 5: '#93BD68', 6: 9, 7: 25, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x10y12z', 16: '-31x47y17z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-10x45y17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-10x45y17z', 5: '#93BD68', 6: 21, 7: 25, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x49y60z', 16: '-13x49y61z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-11x10y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-11x10y12z', 5: '#93BD68', 6: 24, 7: 25, 8: Decimal('19.1049731745428'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x49y61z', 16: '-34x46y16z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-11x11y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-11x11y36z', 5: '#93BD68', 6: 55, 7: 25, 8: Decimal('39.21734310225516'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x8y35z', 16: '-13x7y12z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-11x49y61z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-11x49y61z', 5: '#93BD68', 6: 58, 7: 25, 8: Decimal('79.012657213892'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x7y12z', 16: '-37x44y15z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-12x11y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-12x11y36z', 5: '#93BD68', 6: 75, 7: 25, 8: Decimal('39.50949253027682'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x9y35z', 16: '-13x8y12z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-12x45y17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-12x45y17z', 5: '#93BD68', 6: 78, 7: 25, 8: Decimal('49.57822102496216'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x8y12z', 16: '-39x42y15z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-12x9y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-12x9y12z', 5: '#93BD68', 6: 95, 7: 25, 8: Decimal('19.209372712298546'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x7y35z', 16: '-14x10y35z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x11y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-13x11y35z', 5: '#93BD68', 6: 98, 7: 25, 8: Decimal('38.92300091205713'), 9: Decimal('28'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x10y35z', 16: '+0x+0y+0z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x49y61z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-13x49y61z', 5: '#84C4A8', 6: 23, 7: 29, 8: Decimal('79.31582439841371'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x45y17z', 16: '-11x10y12z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x7y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-13x7y12z', 5: '#84C4A8', 6: 57, 7: 29, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x11y36z', 16: '-11x49y61z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-13x8y12z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-13x8y12z', 5: '#84C4A8', 6: 77, 7: 29, 8: Decimal('19.4164878389476'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x11y36z', 16: '-12x45y17z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-14x10y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-14x10y35z', 5: '#84C4A8', 6: 97, 7: 29, 8: Decimal('39.0'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x9y12z', 16: '-13x11y35z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-14x6y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-14x6y11z', 5: '#93BD68', 6: 52, 7: 25, 8: Decimal('18.788294228055936'), 9: Decimal('8'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x6y6z', 16: '-15x5y11z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-14x7y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-14x7y11z', 5: '#93BD68', 6: 72, 7: 25, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x6y6z', 16: '-15x9y35z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-15x4y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-15x4y11z', 5: '#93BD68', 6: 92, 7: 25, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x6y7z', 16: '-16x3y11z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-15x5y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-15x5y11z', 5: '#84C4A8', 6: 53, 7: 29, 8: Decimal('19.261360284258224'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x6y11z', 16: '-16x8y35z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-15x9y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-15x9y35z', 5: '#84C4A8', 6: 73, 7: 29, 8: Decimal('39.1279950930277'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x7y11z', 16: '-16x9y35z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x3y11z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-16x3y11z', 5: '#84C4A8', 6: 93, 7: 29, 8: Decimal('19.6468827043885'), 9: Decimal('9'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x4y11z', 16: '-17x7y35z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x49y60z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-16x49y60z', 5: '#93BD68', 6: 20, 7: 25, 8: Decimal('79.1012010022604'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x49y17z', 16: '-10x45y17z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x8y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-16x8y35z', 5: '#93BD68', 6: 54, 7: 25, 8: Decimal('39.30648801406709'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x5y11z', 16: '-11x11y36z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-16x9y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-16x9y35z', 5: '#93BD68', 6: 74, 7: 25, 8: Decimal('39.52214569073901'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x9y35z', 16: '-12x11y36z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-17x7y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-17x7y35z', 5: '#93BD68', 6: 94, 7: 25, 8: Decimal('39.534794801541594'), 9: Decimal('29'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x3y11z', 16: '-12x9y12z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-18x53y19z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-18x53y19z', 5: '#93BD68', 6: 5, 7: 25, 8: Decimal('59.1100668245266'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x1y42z', 16: '-10x10y12z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-1x0y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-1x0y79z', 5: '#93BD68', 6: 32, 7: 25, 8: Decimal('79.00632886041473'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-3x0y79z', 16: '-24x3y16z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-1x6y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-1x6y7z', 5: '#93BD68', 6: 82, 7: 25, 8: Decimal('9.273618495495704'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x0y41z', 16: '-22x55y67z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-1x9y28z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-1x9y28z', 5: '#93BD68', 6: 12, 7: 25, 8: Decimal('29.427877939124322'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x47y17z', 16: '-23x7y43z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-21x52y19z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-21x52y19z', 5: '#93BD68', 6: 41, 7: 25, 8: Decimal('59.21148537234985'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x8y43z', 16: '-24x6y43z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-22x55y67z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-22x55y67z', 5: '#93BD68', 6: 83, 7: 25, 8: Decimal('89.43153806124549'), 9: Decimal('79'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x6y7z', 16: '-25x0y15z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-22x8y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-22x8y43z', 5: '#93BD68', 6: 38, 7: 25, 8: Decimal('48.95916665957459'), 9: Decimal('38'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x9y28z', 16: '-21x52y19z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-23x51y18z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-23x51y18z', 5: '#93BD68', 6: 1, 7: 25, 8: Decimal('58.770741019660456'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-27x1y42z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-23x7y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-23x7y43z', 5: '#93BD68', 6: 15, 7: 25, 8: Decimal('49.26459174701441'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x9y28z', 16: '-29x49y17z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-24x3y16z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-24x3y16z', 5: '#93BD68', 6: 33, 7: 25, 8: Decimal('29.0'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y79z', 16: '-2x0y79z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-24x6y43z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-24x6y43z', 5: '#93BD68', 6: 44, 7: 25, 8: Decimal('49.60846701924985'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x52y19z', 16: '-2x6y6z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-25x0y15z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-25x0y15z', 5: '#93BD68', 6: 86, 7: 25, 8: Decimal('29.154759474226502'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x55y67z', 16: '-2x6y7z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-25x1y15z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-25x1y15z', 5: '#93BD68', 6: 62, 7: 25, 8: Decimal('29.171904291629644'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x50y18z', 16: '-25x2y16z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-25x2y16z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-25x2y16z', 5: '#93BD68', 6: 63, 7: 25, 8: Decimal('29.748949561287034'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x1y15z', 16: '-25x5y42z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-25x4y42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-25x4y42z', 5: '#93BD68', 6: 28, 7: 25, 8: Decimal('49.040799340956916'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-26x2y42z', 16: '-3x0y79z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-25x5y42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-25x5y42z', 5: '#93BD68', 6: 66, 7: 25, 8: Decimal('49.13247398615299'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x2y16z', 16: '-3x6y6z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-26x2y42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-26x2y42z', 5: '#84C4A8', 6: 27, 7: 29, 8: Decimal('49.4368283772331'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x46y16z', 16: '-25x4y42z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-26x50y18z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-26x50y18z', 5: '#84C4A8', 6: 61, 7: 29, 8: Decimal('59.16079783099616'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-37x44y15z', 16: '-25x1y15z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-27x0y41z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-27x0y41z', 5: '#84C4A8', 6: 81, 7: 29, 8: Decimal('49.09175083453431'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-39x42y15z', 16: '-1x6y7z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-27x1y42z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-27x1y42z', 5: '#7EF7F3', 6: 3, 7: 15, 8: Decimal('49.93996395673509'), 9: Decimal('39'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x51y18z', 16: '-18x53y19z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-29x49y17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-29x49y17z', 5: '#7EF7F3', 6: 17, 7: 15, 8: Decimal('59.42221806698232'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-23x7y43z', 16: '-16x49y60z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-2x0y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-2x0y79z', 5: '#7EF7F3', 6: 35, 7: 15, 8: Decimal('79.02531240052139'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x3y16z', 16: '-2x9y28z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-2x6y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-2x6y6z', 5: '#7EF7F3', 6: 46, 7: 15, 8: Decimal('8.717797887081348'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-24x6y43z', 16: '-14x6y11z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-2x6y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-2x6y7z', 5: '#7EF7F3', 6: 88, 7: 15, 8: Decimal('9.433981132056603'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x0y15z', 16: '-15x4y11z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-2x9y28z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-2x9y28z', 5: '#84C4A8', 6: 37, 7: 29, 8: Decimal('29.478805945967352'), 9: Decimal('19'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y79z', 16: '-22x8y43z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-31x47y17z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-31x47y17z', 5: '#84C4A8', 6: 11, 7: 29, 8: Decimal('58.81326381013045'), 9: Decimal('48'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x12y36z', 16: '-1x9y28z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-34x46y16z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-34x46y16z', 5: '#84C4A8', 6: 26, 7: 29, 8: Decimal('59.39696961966999'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x10y12z', 16: '-26x2y42z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-37x44y15z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-37x44y15z', 5: '#84C4A8', 6: 60, 7: 29, 8: Decimal('59.413803110051795'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-11x49y61z', 16: '-26x50y18z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-39x42y15z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-39x42y15z', 5: '#84C4A8', 6: 80, 7: 29, 8: Decimal('59.2452529743945'), 9: Decimal('49'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x45y17z', 16: '-27x0y41z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-3x0y79z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-3x0y79z', 5: '#69504E', 6: 30, 7: 21, 8: Decimal('79.05694150420949'), 9: Decimal('69'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x4y42z', 16: '-1x0y79z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][10]["-3x6y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 10, 3: {1: 157.07963267948966, 2: '#A29E9A', 3: 55, 4: 2.8559933214452666}, 4: 'dragon-3x6y6z', 5: '#69504E', 6: 68, 7: 21, 8: Decimal('9.0'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0010five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x5y42z', 16: '-14x7y11z', 17: '-13x11y35z', 18: '-23x51y18z', 19: 'zap0010five4xi.py'}}
SphereKB4Xi[5][100]["-10x31y94z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-10x31y94z', 5: '#93BD68', 6: 142, 7: 25, 8: Decimal('99.48366700117161'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-21x67y70z', 16: '-10x67y72z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-10x62y77z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-10x62y77z', 5: '#4F623B', 6: 145, 7: 21, 8: Decimal('99.36297097007517'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-22x31y92z', 16: '-24x61y75z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-10x67y72z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-10x67y72z', 5: '#355F0B', 6: 143, 7: 21, 8: Decimal('98.85848471426213'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x31y94z', 16: '-22x31y92z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-10x92y37z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-10x92y37z', 5: '#E6BF92', 6: 140, 7: 10, 8: Decimal('99.66443698732262'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x91y35z', 16: '-21x67y70z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-12x32y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-12x32y93z', 5: '#E49C49', 6: 138, 7: 10, 8: Decimal('99.08077512817509'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x31y91z', 16: '-20x91y35z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-14x32y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-14x32y93z', 5: '#F0DEC3', 6: 135, 7: 10, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x32y92z', 16: '-20x61y75z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-14x62y76z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-14x62y76z', 5: '#E29F3A', 6: 133, 7: 10, 8: Decimal('99.07572861200669'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x66y70z', 16: '-20x32y92z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-14x67y72z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-14x67y72z', 5: '#93BD68', 6: 109, 7: 25, 8: Decimal('99.34284070832683'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-33x27y89z', 16: '-17x62y76z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-159x14y119z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-159x14y119z', 5: '#93BD68', 6: 124, 7: 25, 8: Decimal('199.09294311953903'), 9: Decimal('99'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-34x58y72z', 16: '-18x32y92z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-15x91y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-15x91y36z', 5: '#93BD68', 6: 111, 7: 25, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-17x62y76z', 16: '-18x67y71z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-16x32y93z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-16x32y93z', 5: '#93BD68', 6: 126, 7: 25, 8: Decimal('99.64436762808022'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x32y92z', 16: '-1x0y99z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-17x62y76z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-17x62y76z', 5: '#84C4A8', 6: 110, 7: 29, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x67y72z', 16: '-15x91y36z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-18x32y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-18x32y92z', 5: '#84C4A8', 6: 125, 7: 29, 8: Decimal('99.05553997631834'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-159x14y119z', 16: '-16x32y93z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-18x67y71z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-18x67y71z', 5: '#93BD68', 6: 112, 7: 25, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x91y36z', 16: '-2x0y99z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-1x0y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-1x0y99z', 5: '#93BD68', 6: 127, 7: 25, 8: Decimal('99.00505037623081'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-16x32y93z', 16: '-30x89y33z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-20x32y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-20x32y92z', 5: '#B0B60B', 6: 134, 7: 30, 8: Decimal('99.43842315724842'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x62y76z', 16: '-14x32y93z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-20x61y75z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-20x61y75z', 5: '#84C4A8', 6: 136, 7: 29, 8: Decimal('98.72183142547549'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-14x32y93z', 16: '-25x31y91z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-20x91y35z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-20x91y35z', 5: '#B0B60B', 6: 139, 7: 30, 8: Decimal('99.52889027814989'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-12x32y93z', 16: '-10x92y37z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-21x67y70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-21x67y70z', 5: '#84C4A8', 6: 141, 7: 29, 8: Decimal('99.1463564635635'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x92y37z', 16: '-10x31y94z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-22x31y92z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-22x31y92z', 5: '#B0B60B', 6: 144, 7: 30, 8: Decimal('99.54396013822235'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x67y72z', 16: '-10x62y77z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-24x61y75z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-24x61y75z', 5: '#84C4A8', 6: 146, 7: 29, 8: Decimal('99.60923651951158'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x62y77z', 16: '+0x+0y+0z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-25x31y91z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-25x31y91z', 5: '#93BD68', 6: 137, 7: 25, 8: Decimal('99.3327740476425'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-20x61y75z', 16: '-12x32y93z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-25x66y70z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-25x66y70z', 5: '#93BD68', 6: 132, 7: 25, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x59y73z', 16: '-14x62y76z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-25x90y34z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-25x90y34z', 5: '#93BD68', 6: 102, 7: 25, 8: Decimal('99.40321926376429'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x65y69z', 16: '-27x60y74z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-27x30y91z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-27x30y91z', 5: '#93BD68', 6: 117, 7: 25, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-31x28y90z', 16: '-29x29y90z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-27x60y74z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-27x60y74z', 5: '#93BD68', 6: 104, 7: 25, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-25x90y34z', 16: '-33x27y89z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-29x29y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-29x29y90z', 5: '#93BD68', 6: 119, 7: 25, 8: Decimal('98.90399385262458'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x30y91z', 16: '-34x58y72z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-29x65y69z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-29x65y69z', 5: '#84C4A8', 6: 101, 7: 29, 8: Decimal('99.13122616007531'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-32x64y68z', 16: '-25x90y34z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-2x0y99z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-2x0y99z', 5: '#7EF7F3', 6: 114, 7: 15, 8: Decimal('99.02019995940222'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-18x67y71z', 16: '-31x28y90z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-30x89y33z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-30x89y33z', 5: '#7EF7F3', 6: 129, 7: 15, 8: Decimal('99.54898291795854'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-1x0y99z', 16: '-31x59y73z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-31x28y90z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-31x28y90z', 5: '#84C4A8', 6: 116, 7: 29, 8: Decimal('99.22197337283713'), 9: Decimal('0'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-2x0y99z', 16: '-27x30y91z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-31x59y73z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-31x59y73z', 5: '#84C4A8', 6: 131, 7: 29, 8: Decimal('98.84836872705588'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-30x89y33z', 16: '-25x66y70z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-32x64y68z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-32x64y68z', 5: '#84C4A8', 6: 100, 7: 29, 8: Decimal('98.71170143402453'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-29x65y69z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-33x27y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-33x27y89z', 5: '#69504E', 6: 106, 7: 21, 8: Decimal('98.68637190615532'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-27x60y74z', 16: '-14x67y72z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][100]["-34x58y72z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 100, 3: {1: 15707.963267948966, 2: '#A29E9A', 3: 35, 4: 448.7989505128276}, 4: 'dragon-34x58y72z', 5: '#69504E', 6: 121, 7: 21, 8: Decimal('98.50888284819801'), 9: Decimal('-1'), 10: 5, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100five4xi: 11; time: 06:13:58 04/07/14 Pacific Daylight Time}', 12: 'zap0100five4xi', 13: 1, 14: '-0x-0y-0z', 15: '-29x29y90z', 16: '-159x14y119z', 17: '-24x61y75z', 18: '-32x64y68z', 19: 'zap0100five4xi.py'}}
SphereKB4Xi[5][3200]["-1006x1915y2357z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3200, 3: {1: 16084954.386379741, 2: '#A29E9A', 3: 91, 4: 176757.7405096675}, 4: 'dragon-1006x1915y2357z', 5: '#4C7094', 6: 3230, 7: 30, 8: 3200, 9: 0, 10: 5, 11: '{started; sense-of-Cluster4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1006x1915y2357z', 18: '-1006x1915y2357z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[5][3300]["-1001x2946y1098z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 5, 2: 3300, 3: {1: 17105971.998796422, 2: '#A29E9A', 3: 91, 4: 187977.71427248814}, 4: 'dragon-1001x2946y1098z', 5: '#0B6138', 6: 3306, 7: 1, 8: 3300, 9: 0, 10: 5, 11: '{started; sense-of-SuperCluster4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1001x2946y1098z', 18: '-1001x2946y1098z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[6][2]["-1x1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 2, 3: {1: 6.283185307179586, 2: '#9A9591', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x1y-1z', 5: '#CB7C21', 6: 6, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-6Skeleton4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y1z', 16: '-1x-1y1z', 17: '-1029x2984y-961z', 18: '-1002x1878y-2389z', 19: 'zap0000six4xi.py'}}
SphereKB4Xi[6][3200]["-1002x1878y-2389z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3200, 3: {1: 16084954.386379741, 2: '#9A9591', 3: 1, 4: 16084954.386379741}, 4: 'dragon-1002x1878y-2389z', 5: '#E14747', 6: 3232, 7: 32, 8: 3200, 9: 0, 10: 6, 11: '{started; sense-of-Cluster4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1002x1878y-2389z', 18: '-1002x1878y-2389z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[6][3300]["-1029x2984y-961z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 6, 2: 3300, 3: {1: 17105971.998796422, 2: '#9A9591', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1029x2984y-961z', 5: '#F55A5A', 6: 3307, 7: 1, 8: 3300, 9: 0, 10: 6, 11: '{started; sense-of-SuperCluster4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1029x2984y-961z', 18: '-1029x2984y-961z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[7][2]["-1x-1y1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 2, 3: {1: 6.283185307179586, 2: '#8B8783', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y1z', 5: '#DF841B', 6: 7, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-7Skeleton4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x1y-1z', 16: '-1x-1y-1z', 17: '-1009x-2675y1646z', 18: '-12x-13y7z', 19: 'zap0000seven4xi.py'}}
SphereKB4Xi[7][10]["-10x-11y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-10x-11y36z', 5: '#93BD68', 6: 49, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-15y7z', 16: '-11x-14y7z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-10x-12y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-10x-12y36z', 5: '#93BD68', 6: 39, 7: 33, 8: Decimal('39.242833740697165'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-12x-13y7z', 16: '-12x-60y33z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-10x-13y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-10x-13y36z', 5: '#84C4A8', 6: 91, 7: 33, 8: Decimal('39.56008088970496'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-10y36z', 16: '+0x+0y+0z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-10x-15y6z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-10x-15y6z', 5: '#93BD68', 6: 19, 7: 33, 8: Decimal('19.0'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-9y37z', 16: '-1x-1y89z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-10x-15y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-10x-15y7z', 5: '#93BD68', 6: 48, 7: 33, 8: Decimal('19.339079605813716'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-12x-60y33z', 16: '-10x-11y36z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-11x-10y36z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-11x-10y36z', 5: '#93BD68', 6: 90, 7: 33, 8: Decimal('38.948684188300895'), 9: Decimal('28'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-13x-13y7z', 16: '-10x-13y36z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-11x-14y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-11x-14y7z', 5: '#93BD68', 6: 51, 7: 33, 8: Decimal('19.131126469708992'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-11y36z', 16: '-1x-28y7z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-11x-8y37z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-11x-8y37z', 5: '#93BD68', 6: 4, 7: 33, 8: Decimal('39.42080668885405'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-11x-9y37z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-11x-9y37z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-11x-9y37z', 5: '#93BD68', 6: 18, 7: 33, 8: Decimal('39.63584236521283'), 9: Decimal('29'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-8y37z', 16: '-10x-15y6z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-12x-13y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-12x-13y7z', 5: '#93BD68', 6: 36, 7: 33, 8: Decimal('19.026297590440446'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-1x-1y89z', 16: '-10x-12y36z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-12x-60y33z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-12x-60y33z', 5: '#93BD68', 6: 47, 7: 33, 8: Decimal('69.5197813575388'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-12y36z', 16: '-10x-15y7z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-13x-13y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-13x-13y7z', 5: '#93BD68', 6: 89, 7: 33, 8: Decimal('19.672315572906'), 9: Decimal('9'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-15x-59y33z', 16: '-11x-10y36z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-15x-59y33z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-15x-59y33z', 5: '#93BD68', 6: 71, 7: 33, 8: Decimal('69.24593850905626'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-18x-58y34z', 16: '-13x-13y7z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-18x-58y34z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-18x-58y34z', 5: '#93BD68', 6: 70, 7: 33, 8: Decimal('69.59885056522126'), 9: Decimal('59'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-1x-28y7z', 16: '-15x-59y33z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-1x-1y89z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-1x-1y89z', 5: '#93BD68', 6: 31, 7: 33, 8: Decimal('89.01123524589467'), 9: Decimal('79'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-10x-15y6z', 16: '-12x-13y7z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][10]["-1x-28y7z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 10, 3: {1: 157.07963267948966, 2: '#8B8783', 3: 16, 4: 9.817477042468104}, 4: 'dragon-1x-28y7z', 5: '#93BD68', 6: 69, 7: 33, 8: Decimal('28.879058156387302'), 9: Decimal('18'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0010seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0010seven4xi', 14: '-0x-0y-0z', 15: '-11x-14y7z', 16: '-18x-58y34z', 17: '-10x-13y36z', 18: '-11x-8y37z', 19: 'zap0010seven4xi.py'}}
SphereKB4Xi[7][100]["-10x-95y26z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 6, 4: 2617.993877991494}, 4: 'dragon-10x-95y26z', 5: '#93BD68', 6: 115, 7: 33, 8: Decimal('99.0'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-45y87z', 16: '-15x-94y27z', 17: '-11x-47y87z', 18: '-15x-44y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-11x-47y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 6, 4: 2617.993877991494}, 4: 'dragon-11x-47y87z', 5: '#93BD68', 6: 130, 7: 33, 8: Decimal('99.49371839468057'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-13x-87y46z', 16: '+0x+0y+0z', 17: '-11x-47y87z', 18: '-15x-44y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-13x-45y87z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 6, 4: 2617.993877991494}, 4: 'dragon-13x-45y87z', 5: '#93BD68', 6: 108, 7: 33, 8: Decimal('98.80789442144793'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-44y88z', 16: '-10x-95y26z', 17: '-11x-47y87z', 18: '-15x-44y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-13x-87y46z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 6, 4: 2617.993877991494}, 4: 'dragon-13x-87y46z', 5: '#93BD68', 6: 123, 7: 33, 8: Decimal('99.26731586982696'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-15x-94y27z', 16: '-11x-47y87z', 17: '-11x-47y87z', 18: '-15x-44y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-15x-44y88z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 6, 4: 2617.993877991494}, 4: 'dragon-15x-44y88z', 5: '#93BD68', 6: 107, 7: 33, 8: Decimal('99.5238664843765'), 9: Decimal('0'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '-13x-45y87z', 17: '-11x-47y87z', 18: '-15x-44y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][100]["-15x-94y27z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 100, 3: {1: 15707.963267948966, 2: '#8B8783', 3: 6, 4: 2617.993877991494}, 4: 'dragon-15x-94y27z', 5: '#93BD68', 6: 122, 7: 33, 8: Decimal('98.94442884771229'), 9: Decimal('-1'), 10: 7, 11: '{(Step 6B17C/33) yielded; key2message-yielded-by-zap0100seven4xi: 11; time: 06:14:01 04/07/14 Pacific Daylight Time}', 12: 'zap0100seven4xi', 13: 1, 14: '-0x-0y-0z', 15: '-10x-95y26z', 16: '-13x-87y46z', 17: '-11x-47y87z', 18: '-15x-44y88z', 19: 'zap0100seven4xi.py'}}
SphereKB4Xi[7][3200]["-1089x-2838y998z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3200, 3: {1: 16084954.386379741, 2: '#8B8783', 3: 23, 4: 699345.8428860757}, 4: 'dragon-1089x-2838y998z', 5: '#E9BBBB', 6: 3233, 7: 33, 8: 3200, 9: 0, 10: 7, 11: '{started; sense-of-Cluster4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1089x-2838y998z', 18: '-1089x-2838y998z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[7][3300]["-1009x-2675y1646z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 7, 2: 3300, 3: {1: 17105971.998796422, 2: '#8B8783', 3: 23, 4: 743737.9129911488}, 4: 'dragon-1009x-2675y1646z', 5: '#EE4545', 6: 3308, 7: 1, 8: 3300, 9: 0, 10: 7, 11: '{started; sense-of-SuperCluster4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1009x-2675y1646z', 18: '-1009x-2675y1646z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[8][2]["-1x-1y-1z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 2, 3: {1: 6.283185307179586, 2: '#7D7A77', 3: 1, 4: 6.283185307179586}, 4: 'dragon-1x-1y-1z', 5: '#EE8712', 6: 8, 7: 33, 8: 1.7325080757, 9: 0.267949192431, 10: 8, 11: '{started; sense-of-8Skeleton4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'sense', 13: 2, 14: '0x0y0z', 15: '-1x-1y1z', 16: '1x1y1z', 17: '-1010x-495y-3102z', 18: '-100x-2126y-2388z', 19: 'zap0000eight4xi.py'}}
SphereKB4Xi[8][3200]["-100x-2126y-2388z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 3200, 3: {1: 16084954.386379741, 2: '#EE8712', 3: 1, 4: 16084954.386379741}, 4: 'dragon-100x-2126y-2388z', 5: '#7C6142', 6: 3201, 7: 1, 8: 3200, 9: 0, 10: 8, 11: '{started; sense-of-Cluster4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'cluster', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-100x-2126y-2388z', 18: '-100x-2126y-2388z', 19: 'xml_trace_sense4xi.py'}}
SphereKB4Xi[8][3300]["-1010x-495y-3102z"] = {'4xi': {}, '8xi': {}, '2xi': {1: 8, 2: 3300, 3: {1: 17105971.998796422, 2: '#EE8712', 3: 1, 4: 17105971.998796422}, 4: 'dragon-1010x-495y-3102z', 5: '#DE9ABC', 6: 3309, 7: 1, 8: 3300, 9: 0, 10: 8, 11: '{started; sense-of-SuperCluster4Xi-started: 06:13:38 04/07/14 Pacific Daylight Time}', 12: 'super', 13: 1, 14: '-0x-0y-0z', 15: '-0x-0y-0z', 16: '+0x+0y+0z', 17: '-1010x-495y-3102z', 18: '-1010x-495y-3102z', 19: 'xml_trace_sense4xi.py'}}
# -------------------------------------------------------------------------------------------------
#<note4xi note = "created automatically by zap2noun4xi.py 06:14:03 04/07/14 Pacific Daylight Time"/>
# -------------------------------------------------------------------------------------------------
ack2debug = False
if ack2debug is True:
    print("(Step 1A)/33) - TRYING TO PRINT SphereKB4Xi ")
    try:
        keys2direction = SphereKB4Xi.keys()
        for key2direction in sorted(keys2direction):
            if ack2debug is True:
                print("=" *70)
                print("DIRECTION: ", key2direction)
                print("=" *70)
            kb2layer = SphereKB4Xi[key2direction]
            keys2layer = kb2layer.keys()
            for key2layer in sorted(keys2layer):
                kb2node = SphereKB4Xi[key2direction] [key2layer]
                keys2node = kb2node.keys()
                for key2node in sorted(keys2node):
                    print("SphereKB4Xi[", key2direction, "][", key2layer, "][", key2node, "]: ", kb2node [key2node])
    except:
        print("(Step 1A)/33) *** FAILED to print SphereKB4Xi ")
#</program4xi>
# -------------------------------------------------------------------------------------------------
# Recorded History                             
# ------------------------------------------------------------------------------------------------- 
#<record4xi record = "
#   zap*4xi.py
#   test_zap2noun4xi.txt
#   also compiled with ack2debug = True
#"
#>
# -------------------------------------------------------------------------------------------------
# Legal Notice                             
# ------------------------------------------------------------------------------------------------- 
#<protect4xi protection = "copyright"
#   owner = "Small & Smart"
#   rights = "All rights reserved"
#   state = "California"
#   country = "United States of America"
#   references = "Legal notice at www.dragonxi.com; www.yourdragonxi.com; www.yourdragonxi.org; www.dragon2xi.com/; www.dragon4xi.com/; www.dragon8xi.com/ " 
#   codes = "Codes established in California and applicable to corporations in California"
#   compliance = "The California Law"
#   court = "Supreme Court of California, 350 McAllister Street, San Francisco, CA 94102-4783"
#/>
#<end4xi end = "
# -------------------------------------------------------------------------------------------------
# end of test_constant_system4xi_zap.py
# ------------------------------------------------------------------------------------------------- 
#"
#/>        
